&rce_nml
  NTime         = 5000,
  OutputStep    = 10,
  DelTime       = 84600.0d0,
  SurfHeatCap   = 4.217d7,
  ! For example, use http://www.gfd-dennou.org/arch/yot/radmodels-bk/kdactbl_radmodels-2018-02-28_mkckdtbl-dwn1e0-01-Earth.nc.
  KDOptPropNcFN = "./kdactbl_radmodels-2018-02-28_mkckdtbl-dwn1e0-01-Earth.nc",
  OutDir        = "out",
!
  FlagConvection      = .true.
!  FlagConvection      = .false.
  FlagMoistConvection = .true.
!  FlagMoistConvection = .false.
!
  FilterCoef          = 0.0d0,
!
  InitFileName = "../prog01.0_mkprofile/out/LW_Case25_Earth_Tropics_CO2-300ppmv.nc",
!
  PressName  = "Press",
  MolNumName = "MolNum",
  TempName   = "Temp",
  VMRName    = "VMR"
/

